/* Jeff Liske */

body {
	background-color: #D1D7DD;
	background-image: url(http://136.159.25.47/jmss/public/journals/1/leftrightbackground.jpg);
	background-repeat: repeat-x;
}

a:link {
	color: #234264;
}

a:active {
	color: #C0C0C0;
}

a:visited {
	color: #234264;
}

a:hover {
	color: #8CA9BB;
	background: none;
}

#header {
	background-color: transparent;
}
/*
#container {
	width: 1024px !important;
}

#header h1 {
	padding: 0.5em 0em 0em 10%;
}
*/
#main {
	/*min-height: 32.5em;
	height: auto !important;*/
	width: 785px;
	padding: 1em 1em 2em 1em;
	border: solid black;
	border-width: thin;
	background-color: white;
}

#rightSidebar {
	width: 150px;
	padding: 1em 1em 1em 1em;
	margin-right: 10%;
	margin-left: 0%;
	border: solid black;
	border-width: thin;
	background-color: white;
}